.calendar {
	DISPLAY: block; FONT-SIZE: 7pt; WIDTH: 100%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.calendar P {
	TEXT-ALIGN: center
}
.calendar TD A {
	DISPLAY: block; WIDTH: auto; TEXT-DECORATION: none
}
.calendar TH {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ee0000; TEXT-ALIGN: center
}
.calendar TD {
	FONT-SIZE: 7pt; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ececec
}
.calendar #eventlabel {
	
}
.calendar #eventinfo {
	
}
.calendar #specialhead {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dd0000
}
.calendar #speciallabel {
	WIDTH: 30%; BACKGROUND-COLOR: #ee0000; TEXT-ALIGN: left
}
.calendar #specialbody {
	BACKGROUND-COLOR: #ffffdd; TEXT-ALIGN: left
}
.calendar #event {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.calendar #specialevent {
	BORDER-RIGHT: #dd0000 1px solid; BORDER-TOP: #dd0000 1px solid; BORDER-LEFT: #dd0000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #dd0000 1px solid
}
.calendarsubmit {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 1px solid
}
.calendarsubmit TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.calendarsubmit TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.calendarsubmit INPUT {
	MARGIN: 0px; WIDTH: 100%
}
.calendarsubmit TEXTAREA {
	WIDTH: 100%
}
.calendarsubmit TD {
	BACKGROUND-COLOR: #ffffff
}
.calendarsubmit TH {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ee0000; TEXT-ALIGN: left
}
.calendarsubmit TH#required {
	COLOR: #ffffff; BACKGROUND-COLOR: #4b7eb1
}
.calendarsubmit #submit {
	
}
.calendarsubmit #submit:hover {
	BACKGROUND-COLOR: #ddddff
}
.calendar #specialevent {
	BORDER-RIGHT: #ee0000 1px solid; BORDER-TOP: #ee0000 1px solid; BORDER-LEFT: #ee0000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #ee0000 1px solid
}
.calendar #calhead {
	BORDER-RIGHT: #006699 2px solid; BORDER-TOP: #006699 2px solid; BORDER-LEFT: #006699 2px solid; COLOR: #006699; BORDER-BOTTOM: #006699 2px solid; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
}
.calendar #calhead-main {
	COLOR: #ffffff; BACKGROUND-COLOR: #006699
}
.calendar #sunday {
	BACKGROUND-COLOR: #999999
}
.calendar #today {
	COLOR: #000000; BACKGROUND-COLOR: #ffcc66
}
.calendar #activecell {
	BACKGROUND-COLOR: #cccccc
}
.submit {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
FORM {
	MARGIN: 0px
}
